/*Custom Edits*/
#comments {
	display: block;
}
.textwidget .z-contextual-ad-c p, .textwidget .z-contextual-ad-c div {
	float: none;
	line-height: inherit;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe {
	width: 100%!important;
}
.mvp-drop-nav-title h4 {
	font-size: 20px;
}
#mvp-foot-menu ul li a {
	color: #eee;
}
#mvp-main-nav-top, #mvp-foot-wrap {
	background: #ba2030;
	padding: 0 0 5px;
}
.mvp-nav-logo-reg, #mvp-foot-logo img {
	width: 100%;
	max-width: 210px;
	display: block;
	margin: 0 auto;
	text-align: center;
}
.textwidget div.rc-row, .textwidget .rc-row, .textwidget .rc-row div {
	float: none;
}
.rc-w-88193.rc-p-pt .rc-photo {
	max-height: 160px;
}
.rc-w-88193.rc-p-pt .rc-item-wrapper {
	margin: 3px 0;
}
.home #mvp-home-widget-wrap {
	display: none;
}
.home #mvp-feat5-wrap {
	margin: 0 0 40px;
}
.page-template-author-list .mvp-authors-list-wrap {
	height: auto;
	margin-bottom: 20px;
	min-height: 370px;
}
.page-template-author-list .mvp-authors-name {
	display: block;
	border: none;
	margin: 0;
}
.home #mvp-site-main, .home #mvp-main-body-wrap {
	background: #f6f8fa;
}
#mvp-main-head-wrap {
	margin-bottom: 20px;
}
.home .mvp-feat5-mid-wrap, .home .mvp-feat5-side-wrap, .home .mvp-feat5-small-wrap, .home .mvp-widget-feat1-wrap, .home .mvp-main-blog-body, .home #mvp-side-wrap {
	background: #fff;
	-moz-box-shadow: 0 0 0px 8px #fff, 0 0 0px 9px #eee;
	-webkit-box-shadow: 0 0 0px 8px #fff, 0 0 0px 9px #eee;
	box-shadow: 0 0 0px 8px #fff, 0 0 0px 9px #eee;
}
.home .mvp-blog-story-text p, .home span.mvp-author-page-desc, .home #mvp-404 p, .home .mvp-widget-feat1-bot-text p, .home .mvp-widget-feat2-left-text p, .home .mvp-flex-story-text p, .home .mvp-search-text p, .home #mvp-content-main p, .home .mvp-post-add-main p, .home .rwp-summary, .home .rwp-u-review__comment, .home .mvp-feat5-mid-main-text p, .home .mvp-feat5-small-main-text p {
	display: none;
}
.mvp-feat1-sub-text h2, .mvp-feat1-pop-text h2, .mvp-feat1-list-text h2, .mvp-widget-feat1-top-text h2, .mvp-widget-feat1-bot-text h2, .mvp-widget-dark-feat-text h2, .mvp-widget-dark-sub-text h2, .mvp-widget-feat2-left-text h2, .mvp-widget-feat2-right-text h2, .mvp-blog-story-text h2, .mvp-flex-story-text h2, .mvp-vid-wide-more-text p, .mvp-prev-next-text p, .mvp-related-text, .mvp-post-more-text p, h2.mvp-authors-latest a, .mvp-feat2-bot-text h2, .mvp-feat3-sub-text h2, .mvp-feat3-main-text h2, .mvp-feat4-main-text h2, .mvp-feat5-text h2, .mvp-feat5-mid-main-text h2, .mvp-feat5-small-main-text h2, .mvp-feat5-mid-sub-text h2 {
	font-weight: 400;
}
#mvp-post-content h1.mvp-post-title {
	font-weight: 500;
}
#mvp-content-main p a, .mvp-post-add-main p a {
	box-shadow: none;
	border-bottom: dashed 1px #002e88;
	color: #002e88;
}
#mvp-content-main p a:hover, .mvp-post-add-main p a:hover {
	background: none;
	border-bottom: solid 1px #ff005b;
	color: #ff005b;
}
/*Standard Edits*/
#mvp-content-main h1, #mvp-content-main h2, #mvp-content-main h3, #mvp-content-main h4, #mvp-content-main h5, #mvp-content-main h6 {
	font-size: 24px;
	line-height: 1.3;
}
#mvp-content-main blockquote {
	padding: 0;
	margin: 10px 0;
	border: none;
	font-size: inherit;
	font-style: inherit;
	color: inherit;
	line-height: inherit;
	font-family: inherit;
	position: inherit;
}
#mvp-content-main blockquote p {
	color: inherit;
	font: inherit;
	text-align: inherit;
	text-transform: inherit;
	padding: 8px 23px;
	border-left: solid #ddd 3px;
	background: #F2F2F2;
	margin: 0;
	letter-spacing: normal;
	width: inherit;
}
#mvp-content-main blockquote p:first-child {
	padding-top: 20px;
}
#mvp-content-main blockquote p:last-child {
	padding-bottom: 20px;
	margin-bottom: 16px;
}
#mvp-content-main blockquote:before, #mvp-content-main blockquote:after {
	content: none;
}
iframe {
	max-width: 100%
}
/*WordPress Popular Posts*/
.trending-post .wpp-list {
	margin: 0;
	padding: 0
}
.trending-post .wpp-list li {
	list-style-type: none;
	margin: 0
}
.trending-post .wpp-thumbnail {
	margin: 0 10px 10px 0;
	border: 1px solid #000
}
.trending-post .wpp-list h3 {
	margin: 0 0 14px;
	line-height: 1.2
}
.trending-post .wpp-list h3 a {
	color: #161616
}
.trending-post .wpp-list h3 a:hover {
	color: #000
}
.trending-post a.wpp-post-title:hover {
	border-bottom: none
}
.trending-post .wpp-list .post-stats {
	font-size: 14px;
	font-weight: 400
}
.trending-on-3x2 .wpp-list {
	margin: 0
}
.trending-on-3x2 .wpp-list li {
	list-style-type: none;
	width: 32%;
	float: left;
	clear: none;
	margin: 0 0 0 2%;
	height: 194px;
	overflow: hidden
}
.trending-on-3x2 .wpp-list li:nth-child(1), .trending-on-3x2 .wpp-list li:nth-child(4) {
	margin-left: 0
}
.trending-on-3x2 .wpp-thumbnail {
	float: none;
	margin: 0;
	display: block
}
.trending-on-3x2 .wpp-list h5 {
	margin: 6px 0 0
}
/* Stylings for plugins: 'WP Social Popup and Get Traffic' and 'Popups - WordPress Popup'  */
div.spu-box {
	padding: 0 !important;
	border: solid 3px #fff;
	border-radius: 0;
}
.spu-close.spu-close-popup {
	opacity: 100;
}
.spu-icon-close {
	color: #fff;
	text-shadow: rgba(0, 0, 0, 0.7) 1px 1px 1px;
}
#spu-body {
	padding: 25px 20px 10px;
}
#spu-main {
	line-height: 1.1!important;
	-moz-box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8)!important;
	-webkit-box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8)!important;
	box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8)!important;
	-webkit-border-radius: 3px!important;
	-moz-border-radius: 3px!important;
	border-radius: 3px!important;
	border: dotted 1px rgba(255, 255, 255, 0.7);
}
.spu-facebook iframe {
	background: #4560AF!important;
}
#spu-bg, .spu-bg {
	background: #000!important;
	opacity: 0.8!important;
}
#spu-main #button_youtube {
	display: none!important;
}
/*AD FORMATTING NEW*/
.tpd-banner-ad-b {
	margin: 0 auto!important;
}
.tpd-banner-ad-b, .tpd-banner-ad-c, .tpd-box-ad-a, .tpd-box-ad-b, .tpd-box-ad-c, .tpd-box-ad-d, .tpd-box-ad-e, .tpd-box-ad-f, .tpd-banner-ad-b div, .tpd-banner-ad-c div, .tpd-box-ad-a div, .tpd-box-ad-b div, .tpd-box-ad-c div, .tpd-box-ad-d div, .tpd-box-ad-e div, .tpd-box-ad-f div, .tpd-banner-ad-b iframe, .tpd-banner-ad-c iframe, .tpd-box-ad-a iframe, .tpd-box-ad-b iframe, .tpd-box-ad-c iframe, .tpd-box-ad-d iframe, .tpd-box-ad-e iframe, .tpd-box-ad-f iframe, .tpd-box-ad-mob-a, .tpd-box-ad-mob-b, .tpd-box-ad-mob-c, .tpd-box-ad-mob-d, .tpd-box-ad-mob-e, .tpd-box-ad-mob-f, .tpd-box-ad-mob-a div, .tpd-box-ad-mob-b div, .tpd-box-ad-mob-c div, .tpd-box-ad-mob-d div, .tpd-box-ad-mob-e div, .tpd-box-ad-mob-f div, .tpd-box-ad-mob-a iframe, .tpd-box-ad-mob-b iframe, .tpd-box-ad-mob-c iframe, .tpd-box-ad-mob-d iframe, .tpd-box-ad-mob-e iframe, .tpd-box-ad-mob-f iframe, .z-lockerdome-inline {
	/*background: #fff;*/
	text-align: center;
	margin: 0 auto;
	padding: 0;
	float: none;
	z-index: 1;
}
.tpd-banner-ad-b, .tpd-banner-ad-c {
	background: #f2f2f2;
	border-bottom: solid 5px #ba2130;
	clear: both;
}
.tpd-banner-ad-b ins, .tpd-banner-ad-c ins, .tpd-box-ad-a ins, .tpd-box-ad-b ins, .tpd-box-ad-c ins, .tpd-box-ad-d ins, .tpd-box-ad-e ins, .tpd-box-ad-f ins, .tpd-box-ad-mob-a ins, .tpd-box-ad-mob-b ins, .tpd-box-ad-mob-c ins, .tpd-box-ad-mob-d ins, .tpd-box-ad-mob-e ins, .tpd-box-ad-mob-f ins {
	z-index: 1;
}
/* .tpd-box-ad-c {
	float: left;
	margin: 0 16px 1px 0;
} */
.tpd-box-ad-mob-a, .tpd-box-ad-mob-b, .tpd-box-ad-mob-c, .tpd-box-ad-mob-d, .tpd-box-ad-mob-e, .tpd-box-ad-mob-f {
	margin: 0 0 24px;
}
.tpd-box-ad-d:before, .tpd-box-ad-e:before, .tpd-box-ad-f:before, .tpd-box-ad-mob-a:before, .tpd-box-ad-mob-b:before, .tpd-box-ad-mob-c:before, .tpd-box-ad-mob-d:before, .tpd-box-ad-mob-e:before, .tpd-box-ad-mob-f:before, .z-lockerdome-inline:before, #dsk-box-ad-c:before {
	content: "advertisement - story continues below";
	color: #777;
	font-size: 9px;
	display: block;
	margin: 0px 0;
}
.tpd-box-ad-a::after, .tpd-box-ad-b::after, .tpd-box-ad-d::after, .tpd-box-ad-e::after, .tpd-box-ad-f::after, .z-lockerdome-inline::after {
	content: "";
	margin-bottom: 16px;
	display: block;
}
.z-contextual-ad-a, .z-contextual-ad-b, .z-contextual-ad-c, .z-contextual-ad-d, .z-native-ad-a {
	padding: 15px 0 0;
}
div#tpd-oop-ad-a, div#tpd-oop-ad-b {
	line-height: 0;
	overflow: visible;
	height: 0;
}
#mvp-content-main .z-ad-powerinbox-below ul li {
	margin: 0 1.3% 0 0;
	padding: 0;
}

div#dsk-box-ad-c, div#dsk-box-ad-d, div#dsk-box-ad-e, div#dsk-box-ad-f, div#native-ad-a {
	text-align: center;
	padding-bottom: 15px;
}

/**
 * Media Query CSS
 */

@media screen and (max-width: 1003px) and (min-width: 900px) {
#mvp-content-main p, .mvp-post-add-main p {
	margin: 24px 0;
	font-size: 18px;
	line-height: 28px;
}
}
@media screen and (max-width: 899px) and (min-width: 768px) {
#mvp-content-main p, .mvp-post-add-main p {
	margin: 24px 0;
	font-size: 18px;
	line-height: 28px;
}
}
@media screen and (max-width: 767px) and (min-width: 660px) {
#mvp-content-main p, .mvp-post-add-main p {
	margin: 24px 0;
	font-size: 18px;
	line-height: 28px;
}
}
@media screen and (max-width: 659px) and (min-width: 600px) {
#mvp-content-main p, .mvp-post-add-main p {
	margin: 24px 0;
	font-size: 18px;
	line-height: 28px;
}
}
@media screen and (max-width:600px) {
#mvp-content-main p, .mvp-post-add-main p {
	margin: 24px 0;
	font-size: 18px;
	line-height: 28px;
}
.trending-post .wpp-thumbnail {
	float: none;
	width: 100%
}
.tpd-box-ad-c {
	float: none;
	margin: 0 auto;
	text-align: center;
}
.tpd-box-ad-a:before, .tpd-box-ad-b:before, .tpd-box-ad-c:before, .tpd-box-ad-d:before {
	content: "advertisement - story continues below";
	color: #777;
	font-size: 9px;
	display: block;
	margin: 5px 0;
}
}
 @media screen and (max-width: 599px) and (min-width: 480px) {
#mvp-content-main p, .mvp-post-add-main p {
	margin: 24px 0;
	font-size: 18px;
	line-height: 28px;
}
}
@media screen and (max-width: 479px) {
#mvp-content-main p, .mvp-post-add-main p {
	margin: 24px 0;
	font-size: 18px;
	line-height: 28px;
}
}



/* START vuukle toggle */
#vuukle-button {
	background-color: #008CBA;
	border: 1px solid grey;
	border-radius: 10px;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	color: white;
	font-size: 20px;
	width: 100%;
	padding: 15px 0;
	margin-top: 10px;
	margin-bottom: 30px;
}
/* END vuukle toggle */